.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    min-height: 700px;
    position: relative;
    background-attachment: fixed;
}


.home .home-banner-1{
  background-image: linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url('../images/office_management.png')
    /* background-image: url('../images/office_management.png'); */
}


.home .home-banner .home-banner-text{
    position: absolute;
    top: 55%;
    left:32%;
    transform: translate(-50%, -50% );
    
    text-align: left;
    color: white;
    
}
.home .home-banner .home-banner-text h1{
    font-size: 4.5rem;

}
@media (max-width:833px){
  .home .home-banner .home-banner-text{
      position: absolute;
      top: 55%;
      left:37%;
      transform: translate(-50%, -50% );
      
      text-align: left;
      color: white;
      
  }
  .home .home-banner .home-banner-text h1{
     font-size: 3.8rem;
      
  }
}

@media (max-width:360px){
     
  
  .home .home-banner .home-banner-text h1{
     font-size: 3.1rem;
      
  }
}

.line {
  background-color: black;
  margin: 0!important;
  margin-bottom: 20px!important;
  max-width: 60px!important;
  border-width: 3px!important;
}
.height{
    padding-top: 60px;
    padding-bottom: 60px;
}
.grayborder{
    width: 30px;
    height: 150px;
    background-color: #707070;
}
.button-home {
    background-color: #707070 ;
    color: white;
    /* border-radius: 5px; */
    border: 3px solid #707070;
    font-size: 1.5rem;
    font-weight: 550;
    padding: 10px 20px 10px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button-home:hover {
    background-color: #707070 ;
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 15px 30px 15px 30px;
    
  }

  .detailsbg {
    /* background-color: #412B00; */
    background-color: 	#f2f2f2;
  
    /* background-color: #C4A484; */
  }
  .h4medium{
    font-size: 2rem; 
    font-style: italic;
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
    width: 100%;
    
  }
  
  .contact .info i {
    font-size: 20px;
    background: #707070;
    color: #151515;
    float: left;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
  }
  
  .contact .info h4 {
    /* padding: 0 0 0 60px; */
    font-size: 1.85rem;
    font-weight: 600;
    margin-bottom: 5px;
    
  }
  
  .contact .info p {
    /* padding: 0 0 0 60px; */
    margin-bottom: 0;
    font-size: 14px;
    
  }
  
  .contact .info .email,
  .contact .info .phone {
    margin-top: 40px;
  }
  
  .contact .php-email-form {
    width: 100%;
    
  }
  
  .contact .php-email-form .form-group {
    padding-bottom: 8px;
  }
  
  
  
  
  
  .contact .php-email-form input,
  .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
  }
  
  
  .contact .php-email-form input,
  .contact .php-email-form textarea{
    /* border-color: #412B00; */
    padding: 25px;
    border: 2px solid #707070;
  }
  
  .contact .php-email-form input {
    height: 44px;
  }
  
  .contact .php-email-form textarea {
    padding: 10px 12px;
  }
  
  .contact .php-email-form button[type=submit] {
    background: #707070;
    border: 0;
    padding: 10px 24px;
    color: white;
    transition: 0.4s;
    border-radius: 4px;
  }
  
  .contact .php-email-form button[type=submit]:hover {
    background: #b3b2b2;
  }
  
  label{
    font-weight: 600;
    font-size: 1.1rem;
  }